- entry_type: violation_sequence
  metadata:
    format_version: '2.0'
    uuid: 385d5690-43c4-4cd8-a9ea-dc743fa9a4ea
    creation_time: '2024-08-01T16:39:01+02:00'
    producer:
      name: Automizer
      version: 0.2.4-wip.fs.yaml-violation-witnesses-bf1304b-m
    task:
      input_files:
      - /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
      input_file_hashes:
        /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: 32bit
      language: C
  content:
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 597
          column: 9
          function: main
        action: follow
  - segment:
    - waypoint:
        type: function_enter
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 600
          column: 41
          function: main
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 31
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 34
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 37
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 40
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 43
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 46
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 49
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 52
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 55
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 58
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 61
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 64
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 67
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 70
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 73
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 76
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 79
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 82
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 85
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 88
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 91
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 94
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 97
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 100
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 103
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 106
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 109
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 112
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 115
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 118
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 121
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 124
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 127
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 130
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 133
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 136
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 139
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 142
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 145
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 148
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 151
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 154
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 157
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 160
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 163
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 166
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 169
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 172
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 175
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 178
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 181
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 184
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 187
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 190
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 193
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 196
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 199
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 202
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 205
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 208
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 211
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 215
          column: 6
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 220
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 225
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 230
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 235
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 241
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 246
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 249
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 254
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 259
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'true'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 264
          column: 13
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: function_return
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 600
          column: 41
          function: main
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 597
          column: 9
          function: main
        action: follow
  - segment:
    - waypoint:
        type: function_enter
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 600
          column: 41
          function: main
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 31
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 34
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 37
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 40
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 43
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 46
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 49
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 52
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 55
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 58
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 61
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 64
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 67
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 70
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'false'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 73
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'true'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 76
          column: 3
          function: calculate_output
        action: follow
  - segment:
    - waypoint:
        type: target
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/eca-rers2012/Problem10_label46.c
          file_hash: 55bb0b6283aff4abf5faadff9f7f9aff6ee42cf1532c03b428b7b431fbde06be
          line: 77
          column: 14
          function: calculate_output
        action: follow
